<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee189c70e49">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>113_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2014-09-19</dateIngested>
    </extension>
    <titleInfo>
         <title>A REVIEW OF THE PRESIDENT&apos;S FISCAL YEAR 2015 BUDGET REQUEST FOR SCIENCE AGENCIES</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-113hhrg88139</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-113hhrg88139/html/CHRG-113hhrg88139.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-113hhrg88139/pdf/CHRG-113hhrg88139.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2014-03-26</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>140 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.SCI 2:113-69</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-113hhrg88139</identifier>
    <identifier type="local">P0b002ee189c70e49</identifier>
    <identifier type="ILS system id">000935441</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2014-09-19</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-08</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-113hhrg88139</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-113hhrg88139</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>113</congress>
         <session>2</session>
         <heldDate>2014-03-26</heldDate>
    </extension>
    <extension>
         <searchTitle>A REVIEW OF THE PRESIDENT&apos;S FISCAL YEAR 2015 BUDGET REQUEST FOR SCIENCE AGENCIES</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-113hhrg88139</accessId>
         <fiscalyear>2015</fiscalyear>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>The Honorable Dr. John Holdren, Director, Office of Science and Technology Policy, Executive Office of the President</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="113" number="69"></congSerial>
         <jacketId>88-139</jacketId>
         <congCommittee authorityId="hssy00" chamber="H" congress="113" type="S">
                                    
              <name type="authority-standard">Committee on Science, Space, and Technology</name>
                                    
              <name type="authority-short">Science, Space, and Technology</name>
                                
        </congCommittee>
         <congMember bioGuideId="B001262" chamber="H" congress="113" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">PAUL C. BROUN of Georgia</name>
                                    
              <name type="authority-fnf">Paul C. Broun</name>
                                    
              <name type="authority-lnf">Broun, Paul C.</name>
                                    
              <name type="authority-other">Mr. Paul Broun</name>
                                
        </congMember>
         <congMember bioGuideId="B001274" chamber="H" congress="113" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">MO BROOKS of Alabama</name>
                                    
              <name type="authority-fnf">Mo Brooks</name>
                                    
              <name type="authority-lnf">Brooks, Mo</name>
                                
        </congMember>
         <congMember bioGuideId="B001275" chamber="H" congress="113" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">LARRY BUCSHON of Indiana</name>
                                    
              <name type="authority-fnf">Larry Bucshon</name>
                                    
              <name type="authority-lnf">Bucshon, Larry</name>
                                
        </congMember>
         <congMember bioGuideId="B001278" chamber="H" congress="113" party="D" role="COMMMEMBER" state="OR">
                                    
              <name type="parsed">SUZANNE BONAMICI of Oregon</name>
                                    
              <name type="authority-fnf">Suzanne Bonamici</name>
                                    
              <name type="authority-lnf">Bonamici, Suzanne</name>
                                
        </congMember>
         <congMember bioGuideId="B001283" chamber="H" congress="113" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">JIM BRIDENSTINE of Oklahoma</name>
                                    
              <name type="authority-fnf">Jim Bridenstine</name>
                                    
              <name type="authority-lnf">Bridenstine, Jim</name>
                                
        </congMember>
         <congMember bioGuideId="B001285" chamber="H" congress="113" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JULIA BROWNLEY of California</name>
                                    
              <name type="authority-fnf">Julia Brownley</name>
                                    
              <name type="authority-lnf">Brownley, Julia</name>
                                
        </congMember>
         <congMember bioGuideId="B001287" chamber="H" congress="113" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">AMI BERA of California</name>
                                    
              <name type="authority-fnf">Ami Bera</name>
                                    
              <name type="authority-lnf">Bera, Ami</name>
                                
        </congMember>
         <congMember bioGuideId="C001092" chamber="H" congress="113" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">CHRIS COLLINS of New York</name>
                                    
              <name type="authority-fnf">Chris Collins</name>
                                    
              <name type="authority-lnf">Collins, Chris</name>
                                
        </congMember>
         <congMember bioGuideId="C001096" chamber="H" congress="113" party="R" role="COMMMEMBER" state="ND">
                                    
              <name type="parsed">KEVIN CRAMER of North Dakota</name>
                                    
              <name type="authority-fnf">Kevin Cramer</name>
                                    
              <name type="authority-lnf">Cramer, Kevin</name>
                                
        </congMember>
         <congMember bioGuideId="E000290" chamber="H" congress="113" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">DONNA F. EDWARDS of Maryland</name>
                                    
              <name type="authority-fnf">Donna F. Edwards</name>
                                    
              <name type="authority-lnf">Edwards, Donna F.</name>
                                    
              <name type="authority-other">Ms. Donna Edwards</name>
                                
        </congMember>
         <congMember bioGuideId="E000293" chamber="H" congress="113" party="D" role="COMMMEMBER" state="CT">
                                    
              <name type="parsed">ELIZABETH ESTY of Connecticut</name>
                                    
              <name type="authority-fnf">Elizabeth H. Esty</name>
                                    
              <name type="authority-lnf">Esty, Elizabeth H.</name>
                                    
              <name type="authority-other">Ms. Elizabeth Esty</name>
                                
        </congMember>
         <congMember bioGuideId="G000556" chamber="H" congress="113" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">ALAN GRAYSON of Florida</name>
                                    
              <name type="authority-fnf">Alan Grayson</name>
                                    
              <name type="authority-lnf">Grayson, Alan</name>
                                
        </congMember>
         <congMember bioGuideId="H000067" chamber="H" congress="113" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">RALPH M. HALL of Texas</name>
                                    
              <name type="authority-fnf">Ralph M. Hall</name>
                                    
              <name type="authority-lnf">Hall, Ralph M.</name>
                                    
              <name type="authority-other">Ralph Hall</name>
                                
        </congMember>
         <congMember bioGuideId="H001059" chamber="H" congress="113" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">RANDY HULTGREN of Illinois</name>
                                    
              <name type="authority-fnf">Randy Hultgren</name>
                                    
              <name type="authority-lnf">Hultgren, Randy</name>
                                
        </congMember>
         <congMember bioGuideId="J000126" chamber="H" congress="113" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">EDDIE BERNICE JOHNSON of Texas</name>
                                    
              <name type="authority-fnf">Eddie Bernice Johnson</name>
                                    
              <name type="authority-lnf">Johnson, Eddie Bernice</name>
                                    
              <name type="authority-other">Eddie Johnson</name>
                                
        </congMember>
         <congMember bioGuideId="K000379" chamber="H" congress="113" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">JOSEPH KENNEDY III of Massachusetts</name>
                                    
              <name type="authority-fnf">Joseph P. Kennedy III</name>
                                    
              <name type="authority-lnf">Kennedy, Joseph P., III</name>
                                    
              <name type="authority-other">Joseph Kennedy</name>
                                
        </congMember>
         <congMember bioGuideId="K000381" chamber="H" congress="113" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">DEREK KILMER of Washington</name>
                                    
              <name type="authority-fnf">Derek Kilmer</name>
                                    
              <name type="authority-lnf">Kilmer, Derek</name>
                                
        </congMember>
         <congMember bioGuideId="K000385" chamber="H" congress="113" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">ROBIN KELLY of Illinois</name>
                                    
              <name type="authority-fnf">Robin L. Kelly</name>
                                    
              <name type="authority-lnf">Kelly, Robin L.</name>
                                    
              <name type="authority-other">Ms. Robin Kelly</name>
                                
        </congMember>
         <congMember bioGuideId="L000397" chamber="H" congress="113" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ZOE LOFGREN of California</name>
                                    
              <name type="authority-fnf">Zoe Lofgren</name>
                                    
              <name type="authority-lnf">Lofgren, Zoe</name>
                                
        </congMember>
         <congMember bioGuideId="L000491" chamber="H" congress="113" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">FRANK D. LUCAS of Oklahoma</name>
                                    
              <name type="authority-fnf">Frank D. Lucas</name>
                                    
              <name type="authority-lnf">Lucas, Frank D.</name>
                                    
              <name type="authority-other">Frank Lucas</name>
                                
        </congMember>
         <congMember bioGuideId="L000563" chamber="H" congress="113" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">DANIEL LIPINSKI of Illinois</name>
                                    
              <name type="authority-fnf">Daniel Lipinski</name>
                                    
              <name type="authority-lnf">Lipinski, Daniel</name>
                                    
              <name type="authority-other">Mr. Daniel William Lipinski</name>
                                
        </congMember>
         <congMember bioGuideId="L000571" chamber="H" congress="113" party="R" role="COMMMEMBER" state="WY">
                                    
              <name type="parsed">CYNTHIA LUMMIS of Wyoming</name>
                                    
              <name type="authority-fnf">Cynthia M. Lummis</name>
                                    
              <name type="authority-lnf">Lummis, Cynthia M.</name>
                                    
              <name type="authority-other">Ms. Cynthia Lummis</name>
                                
        </congMember>
         <congMember bioGuideId="M001157" chamber="H" congress="113" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">MICHAEL T. McCAUL of Texas</name>
                                    
              <name type="authority-fnf">Michael T. McCaul</name>
                                    
              <name type="authority-lnf">McCaul, Michael T.</name>
                                    
              <name type="authority-other">Mr. Michael Mccaul</name>
                                
        </congMember>
         <congMember bioGuideId="M001171" chamber="H" congress="113" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">DAN MAFFEI of New York</name>
                                    
              <name type="authority-fnf">Daniel B. Maffei</name>
                                    
              <name type="authority-lnf">Maffei, Daniel B.</name>
                                    
              <name type="authority-other">Mr. Daniel Maffei</name>
                                
        </congMember>
         <congMember bioGuideId="M001184" chamber="H" congress="113" party="R" role="COMMMEMBER" state="KY">
                                    
              <name type="parsed">THOMAS MASSIE of Kentucky</name>
                                    
              <name type="authority-fnf">Thomas Massie</name>
                                    
              <name type="authority-lnf">Massie, Thomas</name>
                                
        </congMember>
         <congMember bioGuideId="N000182" chamber="H" congress="113" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">RANDY NEUGEBAUER of Texas</name>
                                    
              <name type="authority-fnf">Randy Neugebauer</name>
                                    
              <name type="authority-lnf">Neugebauer, Randy</name>
                                
        </congMember>
         <congMember bioGuideId="P000599" chamber="H" congress="113" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">BILL POSEY of Florida</name>
                                    
              <name type="authority-fnf">Bill Posey</name>
                                    
              <name type="authority-lnf">Posey, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="P000601" chamber="H" congress="113" party="R" role="COMMMEMBER" state="MS">
                                    
              <name type="parsed">STEVEN M. PALAZZO of Mississippi</name>
                                    
              <name type="authority-fnf">Steven M. Palazzo</name>
                                    
              <name type="authority-lnf">Palazzo, Steven M.</name>
                                    
              <name type="authority-other">Mr. Steven Palazzo</name>
                                
        </congMember>
         <congMember bioGuideId="P000608" chamber="H" congress="113" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">SCOTT PETERS of California</name>
                                    
              <name type="authority-fnf">Scott H. Peters</name>
                                    
              <name type="authority-lnf">Peters, Scott H.</name>
                                    
              <name type="authority-other">Mr. Scott Peters</name>
                                
        </congMember>
         <congMember bioGuideId="R000409" chamber="H" congress="113" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DANA ROHRABACHER of California</name>
                                    
              <name type="authority-fnf">Dana Rohrabacher</name>
                                    
              <name type="authority-lnf">Rohrabacher, Dana</name>
                                
        </congMember>
         <congMember bioGuideId="S000583" chamber="H" congress="113" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">HON. LAMAR S. SMITH of Texas</name>
                                    
              <name type="authority-fnf">Lamar Smith</name>
                                    
              <name type="authority-lnf">Smith, Lamar</name>
                                
        </congMember>
         <congMember bioGuideId="S000937" chamber="H" congress="113" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">STEVE STOCKMAN of Texas</name>
                                    
              <name type="authority-fnf">Steve Stockman</name>
                                    
              <name type="authority-lnf">Stockman, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="S001183" chamber="H" congress="113" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">DAVID SCHWEIKERT of Arizona</name>
                                    
              <name type="authority-fnf">David Schweikert</name>
                                    
              <name type="authority-lnf">Schweikert, David</name>
                                
        </congMember>
         <congMember bioGuideId="S001193" chamber="H" congress="113" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ERIC SWALWELL of California</name>
                                    
              <name type="authority-fnf">Eric Swalwell</name>
                                    
              <name type="authority-lnf">Swalwell, Eric</name>
                                
        </congMember>
         <congMember bioGuideId="T000472" chamber="H" congress="113" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">MARK TAKANO of California</name>
                                    
              <name type="authority-fnf">Mark Takano</name>
                                    
              <name type="authority-lnf">Takano, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="V000131" chamber="H" congress="113" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">MARC VEASEY of Texas</name>
                                    
              <name type="authority-fnf">Marc A. Veasey</name>
                                    
              <name type="authority-lnf">Veasey, Marc A.</name>
                                    
              <name type="authority-other">Mr. Marc Veasey</name>
                                
        </congMember>
         <congMember bioGuideId="W000808" chamber="H" congress="113" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">FREDERICA S. WILSON of Florida</name>
                                    
              <name type="authority-fnf">Frederica S. Wilson</name>
                                    
              <name type="authority-lnf">Wilson, Frederica S.</name>
                                    
              <name type="authority-other">Frederica Wilson</name>
                                
        </congMember>
         <congMember bioGuideId="W000814" chamber="H" congress="113" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">RANDY WEBER of Texas</name>
                                    
              <name type="authority-fnf">Randy K. Weber, Sr.</name>
                                    
              <name type="authority-lnf">Weber, Randy K., Sr.</name>
                                    
              <name type="authority-other">Mr. Randy Weber</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Science, Space, and Technology</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Paul C. Broun</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mo Brooks</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Larry Bucshon</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Suzanne Bonamici</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Bridenstine</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Julia Brownley</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ami Bera</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chris Collins</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kevin Cramer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Donna F. Edwards</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Elizabeth H. Esty</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alan Grayson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ralph M. Hall</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Randy Hultgren</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Eddie Bernice Johnson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joseph P. Kennedy III</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Derek Kilmer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robin L. Kelly</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Zoe Lofgren</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank D. Lucas</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel Lipinski</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cynthia M. Lummis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael T. McCaul</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel B. Maffei</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas Massie</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Randy Neugebauer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Posey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steven M. Palazzo</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott H. Peters</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dana Rohrabacher</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lamar Smith</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Stockman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Schweikert</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Eric Swalwell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Takano</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Marc A. Veasey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frederica S. Wilson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Randy K. Weber, Sr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>The Honorable Dr. John Holdren, Director, Office of Science and Technology Policy, Executive Office of the President</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 69 (113th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 113-69</identifier>
    </relatedItem>
</mods>